%define	version	29
%define	release	%mkrel 2

%define	name	et-sdl-sound

Summary:	Soundwrapper for Enemy Territory, RTCW and Q3
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Libraries
Source0:	http://nullkey.ath.cx/~stuff/et-sdl-sound/archive/%{name}-r%{version}.tar.xz
URL:		http://ubuntuforums.org/showthread.php?t=362231
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
et-sdl-sound provides SDL-based replacement for deprecated OSS-based sound
systems of Enemy Territory, Return to Castle Wolfenstein and Quake III Arena.
To put it short, et-sdl-sound is a working ALSA support hack for ET, RTCW and
Q3 (and all mods for those binaries)

%prep
%setup -q -n %{name}

%build
%make

%install
%{__rm} -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -m755 et-sdl-sound quake3-sdl-sound wolf-sdl-sound wolfsp-sdl-sound %{buildroot}%{_bindir}

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGELOG README
%{_bindir}

%changelog
* Sun Nov 28 2010 Texstar <texstar at gmail.com> 29-2pclos2010
- change group to System/Libraries

* Wed Nov 25 2010 MBantz <martin dot bantz at gmail dot com> 29-1pclos2010
- Created for Pclos
